import { SyllableSDK } from "syllable-sdk";
const syllableSDK = new SyllableSDK({
apiKeyHeader: process.env["SYLLABLESDK_API_KEY_HEADER"] ?? "",
});
async function run() {
const result = await syllableSDK.bridgePhrases.getById({
bridgePhrasesId: 627472,
});
console.log(result);
}
run();import os
from syllable_sdk import SyllableSDK
with SyllableSDK(
api_key_header=os.getenv("SYLLABLESDK_API_KEY_HEADER", ""),
) as ss_client:
res = ss_client.bridge_phrases.get_by_id(bridge_phrases_id=627472)
# Handle response
print(res)curl --request GET \
--url https://api.syllable.cloud/api/v1/bridge_phrases/{bridge_phrases_id} \
--header 'Syllable-API-Key: <api-key>'const options = {method: 'GET', headers: {'Syllable-API-Key': '<api-key>'}};
fetch('https://api.syllable.cloud/api/v1/bridge_phrases/{bridge_phrases_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"name": "Default Bridge Phrases",
"id": 1,
"updated_at": "2026-07-02T00:00:00Z",
"last_updated_by": "user@mail.com",
"description": "Standard hold phrases for inbound line.",
"config": {
"phrases": {
"messages": [
"One moment, please.",
"Let me check on that for you."
],
"localized": {
"es-US": {
"messages": [
"Un momento, por favor."
]
},
"fr-FR": {
"messages": [
"Un instant, je vous en prie."
]
}
}
},
"tools": [
{
"tool_name": "<string>",
"phrases": {
"messages": [
"One moment, please.",
"Let me check on that for you."
],
"localized": {
"es-US": {
"messages": [
"Un momento, por favor."
]
},
"fr-FR": {
"messages": [
"Un instant, je vous en prie."
]
}
}
}
}
],
"smart_turn_timeout_seconds": 2.75,
"randomize_bridge_phrases": true
},
"is_default": false,
"edit_comments": "Added Spanish overrides for the transfer tool.",
"agents_info": [
{
"id": 1,
"name": "Test Agent"
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Get Bridge Phrases
Fetch a given bridge phrases config.
import { SyllableSDK } from "syllable-sdk";
const syllableSDK = new SyllableSDK({
apiKeyHeader: process.env["SYLLABLESDK_API_KEY_HEADER"] ?? "",
});
async function run() {
const result = await syllableSDK.bridgePhrases.getById({
bridgePhrasesId: 627472,
});
console.log(result);
}
run();import os
from syllable_sdk import SyllableSDK
with SyllableSDK(
api_key_header=os.getenv("SYLLABLESDK_API_KEY_HEADER", ""),
) as ss_client:
res = ss_client.bridge_phrases.get_by_id(bridge_phrases_id=627472)
# Handle response
print(res)Authorizations
Path Parameters
Response
Successful Response
Response model for bridge phrases operations.
A bridge phrases config is a named, sub-org-scoped collection of default bridge phrases plus optional per-tool and per-language overrides that can be linked to an agent. For more information, see Console docs.
The name of the bridge phrases config.
"Default Bridge Phrases"
The ID of the bridge phrases config to update.
1
Timestamp of the last update.
"2026-07-02T00:00:00Z"
Email of the user who last updated this config.
"user@mail.com"
Description of the bridge phrases config.
"Standard hold phrases for inbound line."
Default phrases plus per-tool overrides.
Show child attributes
Show child attributes
Whether this config is currently marked as the default for its suborg.
false
Comments for the most recent edit.
"Added Spanish overrides for the transfer tool."
IDs and names of the agents linked to this bridge phrases config.
Show child attributes
Show child attributes
[{ "id": 1, "name": "Test Agent" }]

